/* cele stile*/ 
    body {
         font-family: Cochin, Georgia, Cambria, Times, 'Times New Roman', serif;
         margin: 0;
         padding: 0;
         line-height: 1.6;
         background-color: #f4f4f4;
         max-width: 1400px;
         font-variant-numeric: lining-nums;
     }
     h1, h2, h3
        {line-height: 1.25;}
     .paggina {
          /*display: flex;*/
          /*flex-wrap: wrap;*/
          gap: 1rem;
          max-width: 980px;
          margin: 2rem auto;
          padding: 1rem;
          background-color: #f7f3e3;
        }
